recovery:
  state:
    round: 450
    hash: "aa534d8b6aac818d319fa0b0ec5b7779d50a9fd2dff851dd6ed23fd5f049c8cc964b8132ccfc6aa53caba79604fc0531"
    timestamp: "2025-09-25T06:04:00.194071Z"
  bootstrap: null
  package: null
  stream: null
